/* Stockage de lumieres                         */
/*                                              */
/* Auteur: Nicolas JANEY                        */
/* nicolas.janey@univ-fcomte.fr                 */
/* Novembre 2012                                */

#include <stdio.h>

#include "Lumiere.h"
#include "CouleurRVBA.h"

/* Constructeurs                                */

Lumiere::Lumiere(void) {
  on = 1;
  energie = 1.0;
  couleur = new CouleurRVBA();
}

/* Destructeur                                  */

Lumiere::~Lumiere(void) {
  delete(couleur);
}
